RubyGems Navigation menu

spree_sample 2.2.14

Required dependency for Spree

Versiones:

  1. 4.1.4 - April 07, 2020 (1000 KB)
  2. 4.1.3 - March 31, 2020 (1000 KB)
  3. 4.1.2 - March 27, 2020 (1000 KB)
  4. 4.1.1 - March 16, 2020 (1000 KB)
  5. 4.1.0 - March 02, 2020 (1000 KB)
  6. 2.2.14 - August 19, 2015 (1000 KB)
Mostrar todas las versiones (249 total)

Requerimientos:

none

Propietarios:

Autores:

  • Sean Schofield

SHA 256 checksum:

aeebcc4c79267ab79ff4b0df7b844edcdb9340f55b4cbf39636fe8dee07b5941

Total de descargas 1.038.893

Para esta versión 1.089

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3

Versión de Ruby requerida: >= 1.9.3

Enlace: